OpenVZ tools returns errors

Discussion in 'Installation/Configuration' started by Balbuzard, Apr 8, 2009.

  1. Balbuzard

    Balbuzard New Member

    I have installed OpenVZ on my Debian Lenny, then created VPSs (Virtual Private Servers) from a ostemplate (debian-5.0-i386-minimal) and everything looks ok,
    But now, I have installed vzpkg from there compile it and run it; the following errors were returned:
    ERROR: OSTEMPLATE is not set for VPS 101!
    the command uname -r returns Linux 2.6.18-14-ovz-686-smp, maybe the tools I have installed are too recent for the current version of my Debian? But I can not find older ones in the OpenVZ website.
    How can I run these tools?
    Thanks you a lot for your answers!
  2. falko

    falko Super Moderator ISPConfig Developer

    I think you have to set the variable OSTEMPLATE in /etc/vz/conf/101.cnf.

Share This Page